NOTE: php mcrypt rpm default installation issue


PHP programs often require to use php-mcrypt. After installation of rpm on centos 6 or above, it’s very much frustrating to find mcrypt extension missing.

but if we check the file
/etc/php.d/mcrypt.ini

we find that by default

; Enable mcrypt extension module
extension=module.so

which is not correct. So, change the extension as below

; Enable mcrypt extension module
extension=mcrypt.so


That's it. Resolved.
jimmyjason Train Asked on June 10, 2015 in Programmer.
Add Comment
0 Answer(s)

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.